Dependencies for GPipe-1.1.0

library